#English strings go here
ne:
  plugin_openproject_avatars:
    name: "अवतारहरू "
    description: >-
      This plugin allows OpenProject users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "अवतार"
  label_avatar_plural: "अवतारहरू "
  label_current_avatar: "बर्तमान अवतार "
  label_choose_avatar: "फाइल बाट अवतार चएन गर्नुहोस "
  message_avatar_uploaded: "अवतार सफलतापुर्वक परिवर्तन भयो। "
  error_image_upload: "चित्र समावेश गर्न सकिएन। "
  error_image_size: "यो चित्र निकै ठुलो  छ।"
  are_you_sure_delete_avatar: "के तँपाई अवतार हटाउन निश्चित हुनुहुन्छ ? "
  avatar_deleted: "अवतार सफलतापुर्वक हटाइयो। "
  unable_to_delete_avatar: "अवतार हटाऊन सकिएन। "
  wrong_file_format: "jpg, png, gif फ़र्मेट मात्र मान्य गरिएको छ "
  empty_file_error: "कृपया मान्य चित्र जस्तै जस्तै jpg, png, gif अपलोड गर्नुहोस्। "
  avatars:
    label_avatar: "अवतार "
    label_gravatar: 'Gravatar'
    label_current_avatar: 'बर्तमान अवतार '
    label_local_avatar: 'इच्छाएको अवतार '
    text_current_avatar: |
      निम्न चित्रले हालको अवतार देखाउँछ।
    text_upload_instructions: |
      Upload your own custom avatar of 128 by 128 pixels. Larger files will be resized and cropped to match.
      A preview of your avatar will be shown before uploading, once you selected an image.
    text_change_gravatar_html: 'To change or add the Gravatar for your mail address, go to %{gravatar_url}.'
    text_your_local_avatar: |
      OpenProject allows you to upload your own custom avatar.
    text_local_avatar_over_gravatar: |
      If you set one, this custom avatar is used in precedence over the gravatar above.
    text_your_current_gravatar: |
      OpenProject uses your gravatar if you registered one, or a default image or icon if one exists.
      The current gravatar is as follows:
    settings:
      enable_gravatars: 'Enable user gravatars'
      gravatar_default: "Default Gravatar image"
      enable_local_avatars: 'Enable user custom avatars'
